com.sun.jna.platform.win32.COM.tlb.imp

## Interface TlbConst

All Known Implementing Classes:
  TlbCmdlineArgs, TlbImp

    public interface TlbConst

### Field Summary

Fields
`static java.lang.String` `BINDING_MODE_DISPID`
`static java.lang.String` `BINDING_MODE_VTABLE`
`static java.lang.String` `CMD_ARG_BINDING_MODE`
`static java.lang.String` `CMD_ARG_OUTPUT_DIR`
`static java.lang.String` `CMD_ARG_TYPELIB_FILE`
`static java.lang.String` `CMD_ARG_TYPELIB_ID`
`static java.lang.String` `CMD_ARG_TYPELIB_MAJOR_VERSION`
`static java.lang.String` `CMD_ARG_TYPELIB_MINOR_VERSION`
`static java.lang.String` `CR`
`static java.lang.String` `CRCR`
`static java.lang.String` `TYPELIB_ID_OFFICE`
`static java.lang.String` `TYPELIB_ID_SHELL`
`static java.lang.String` `TYPELIB_ID_WORD`
`static java.lang.String` `TYPELIB_MAJOR_VERSION_OFFICE`
`static java.lang.String` `TYPELIB_MAJOR_VERSION_SHELL`
`static java.lang.String` `TYPELIB_MAJOR_VERSION_WORD`
`static java.lang.String` `TYPELIB_MINOR_VERSION_OFFICE`
`static java.lang.String` `TYPELIB_MINOR_VERSION_SHELL`
`static java.lang.String` `TYPELIB_MINOR_VERSION_WORD`

### Field Detail

#### CR

    static final java.lang.String CR

See Also:
  Constant Field Values

#### CRCR

    static final java.lang.String CRCR

See Also:
  Constant Field Values

#### TYPELIB_ID_SHELL

    static final java.lang.String TYPELIB_ID_SHELL

See Also:
  Constant Field Values

#### TYPELIB_MAJOR_VERSION_SHELL

    static final java.lang.String TYPELIB_MAJOR_VERSION_SHELL

See Also:
  Constant Field Values

#### TYPELIB_MINOR_VERSION_SHELL

    static final java.lang.String TYPELIB_MINOR_VERSION_SHELL

See Also:
  Constant Field Values

#### TYPELIB_ID_WORD

    static final java.lang.String TYPELIB_ID_WORD

See Also:
  Constant Field Values

#### TYPELIB_MAJOR_VERSION_WORD

    static final java.lang.String TYPELIB_MAJOR_VERSION_WORD

See Also:
  Constant Field Values

#### TYPELIB_MINOR_VERSION_WORD

    static final java.lang.String TYPELIB_MINOR_VERSION_WORD

See Also:
  Constant Field Values

#### TYPELIB_ID_OFFICE

    static final java.lang.String TYPELIB_ID_OFFICE

See Also:
  Constant Field Values

#### TYPELIB_MAJOR_VERSION_OFFICE

    static final java.lang.String TYPELIB_MAJOR_VERSION_OFFICE

See Also:
  Constant Field Values

#### TYPELIB_MINOR_VERSION_OFFICE

    static final java.lang.String TYPELIB_MINOR_VERSION_OFFICE

See Also:
  Constant Field Values

#### CMD_ARG_TYPELIB_ID

    static final java.lang.String CMD_ARG_TYPELIB_ID

See Also:
  Constant Field Values

#### CMD_ARG_BINDING_MODE

    static final java.lang.String CMD_ARG_BINDING_MODE

See Also:
  Constant Field Values

#### BINDING_MODE_VTABLE

    static final java.lang.String BINDING_MODE_VTABLE

See Also:
  Constant Field Values

#### BINDING_MODE_DISPID

    static final java.lang.String BINDING_MODE_DISPID

See Also:
  Constant Field Values

#### CMD_ARG_TYPELIB_MAJOR_VERSION

    static final java.lang.String CMD_ARG_TYPELIB_MAJOR_VERSION

See Also:
  Constant Field Values

#### CMD_ARG_TYPELIB_MINOR_VERSION

    static final java.lang.String CMD_ARG_TYPELIB_MINOR_VERSION

See Also:
  Constant Field Values

#### CMD_ARG_TYPELIB_FILE

    static final java.lang.String CMD_ARG_TYPELIB_FILE

See Also:
  Constant Field Values

#### CMD_ARG_OUTPUT_DIR

    static final java.lang.String CMD_ARG_OUTPUT_DIR

See Also:
  Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.